User:DPPL/common.css: Difference between revisions

From Encyclopedia of Des Plaines
Created page with "#ca-edit { display: none; }"
 
No edit summary
 
Line 1: Line 1:
#ca-edit { display: none; }
#ca-edit { display: none; }
#p-cactions { display: none; }

Latest revision as of 11:25, 11 July 2025

#ca-edit { display: none; }
#p-cactions { display: none; }